RubyGems Navigation menu

blazy-rails 0.1

This gem packages Blazy.js asset pipeline.

Versions:

  1. 0.1 - February 10, 2017 (7.5 KB)

Runtime Dependencies (1):

  • jquery-rails >= 1.0.17
  • Development Dependencies (2):

  • bundler ~> 1.5
  • rake >= 0
  • Owners:

    Authors:

    • Fathi Abdul Rahim

    SHA 256 checksum:

    59ae1b2ed73c3292f1dad2e294ff0a7b4d2954827b99d9a73594f13bb8f06039

    Total downloads 31,730

    For this version 31,730

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: